.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: blue;
	border-right-color: blue;
	border-bottom-color: blue;
	border-left-color: blue;
	line-height: 13px;
	clip:   rect(auto auto auto auto);



}
.green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: green;
	border-right-color: green;
	border-bottom-color: green;
	border-left-color: green;
	line-height: 13px;

}
.yellow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: yellow;
	border-right-color: yellow;
	border-bottom-color: yellow;
	border-left-color: yellow;
	line-height: 13px;
}
.red {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: red;
	border-right-color: red;
	border-bottom-color: red;
	border-left-color: red;
	line-height: 13px;
}
.purple {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: purple;
	border-right-color: purple;
	border-bottom-color: purple;
	border-left-color: purple;
	line-height: 13px;
}
.orange {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: orange;
	border-right-color: orange;
	border-bottom-color: orange;
	border-left-color: orange;
	line-height: 13px;
}
.brown {





	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #996600;
	border-right-color: #996600;
	border-bottom-color: #996600;
	border-left-color: #996600;
	line-height: 13px;
}
.pink {






	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: pink;
	border-right-color: pink;
	border-bottom-color: pink;
	border-left-color: pink;
	line-height: 13px;
}
.cyan {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: cyan;
	border-right-color: cyan;
	border-bottom-color: cyan;
	border-left-color: cyan;
	line-height: 13px;
	clip:   rect(auto auto auto auto);
}
.lime {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: lime;
	border-right-color: lime;
	border-bottom-color: lime;
	border-left-color: lime;
	line-height: 13px;
	clip:   rect(auto auto auto auto);
}
.grey {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: Black;
	background-color: White;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
	width: 30px;
	border-top-width: 1px;
	border-right-width: 20px;
	border-bottom-width: 1px;
	border-left-width: 20px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	line-height: 13px;
	clip:   rect(auto auto auto auto);
}
